/*** RUNDE ECKEN ***/

.rounded, .btn_yellow, .btn_blue, a.start_info_lnk, div.error, div#sidebar_list,
div#footer, table.produkt, table.produkt_details,
input[type=submit], input[type=button], input[type=text], input[type=password],
textarea, select, table.new_gtld_ad td, table.new_gtld_ad th
{
  border-radius: 6px !important;
  -moz-border-radius: 6px !important;
  -khtml-border-radius: 6px !important;
  -webkit-border-radius: 6px !important;
  -o-border-radius: 6px !important;
}

.rounded_left, div#sidebar li, table#tiefpreis {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-bottomleft: 4px;
  -khtml-border-top-left-radius: 4px;
  -khtml-border-bottom-left-radius: 4px;
  -o-border-radius-topleft: 4px;
  -o-border-radius-bottomleft: 4px;
}

table#tiefpreis th {
  border-top-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -khtml-border-top-left-radius: 4px;
  -o-border-radius-topleft: 4px;
}

.shadow_dark, div#sidebar li, table#tiefpreis th, table#tiefpreis td {
  text-shadow: #333 1px 1px 1px;
}

.shadow_lite {
  text-shadow: #ccc 1px 1px 1px;
}